.pet .main {
  padding: .5rem 0 36px;
}
.fv_block {
  background-image: url(../images/top_fv_bg.png);
  background-repeat: no-repeat;
  background-position: top center;
}
.fv_contents {
    width: 1024px;
    margin: 0 auto;
}
.fv_contents p.title {
    padding: 40px 0 5px 0;
}
.fv_contents p.title span {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 2em;
    color: #5b5b5b;
    font-weight: 700;
    line-height: 1.3;
}
.fv_contents p.title span.right {
    padding-left: 8rem;
}
h1.sp_h1 {
    background-color: #3d271d;
    font-size: 3.2vw;
    color: #fff;
    text-align: center;
    margin-top: .5rem;
}
.fv_block h1 {
    margin-top: 1rem;
    font-size: 18px;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
    padding: 1em 0 .75em;
    text-align: center;
    background-color: #e8dfe2;
    font-weight: normal;
}
p.txt {
  line-height: 1.6;
  margin-bottom: 1rem;
}
.item_block {
    padding: 0;
}
.item_block h2 {
    position: relative;
    display: inline-block;
    height: 50px;
    line-height: 48px;
    padding: 0 2rem;
    box-shadow: 0px -5px #e8dfe2, 0px 5px #e8dfe2;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    background-color: #e8dfe2;
    color: #353535;
    font-size: 26px;
    font-weight: normal;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    width: 100%;
    margin: 1em 0 .5em;
    letter-spacing: 1px;
}
.item_block h2::before, .item_block h2::after {
    position: absolute;
    top: -5px;
    width: 0px;
    height: 0px;
    border-color: transparent #fff;
    border-style: solid;
    content: '';
}
.item_block h2::before {
    left: 0;
    border-width: 30px 0px 30px 10px;
}
.item_block h2::after {
    right: 0;
    border-width: 30px 10px 30px 0px;
}
.article p {
  margin-bottom: 0;
}
.plan_block .plan_box {
    width: calc(32%);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    border-radius: 6px;
    padding: 0.65em;
}
.plan_block .plan_box h3 {
    background-color: rgb(55, 190, 176);
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 700;
    font-size: 1.25em;
    margin-bottom: 15px;
    padding: 0.45em 0px 0.25em;
    border-radius: 6px 6px 0px 0px;
}
p.price {
    color: rgb(219, 94, 129);
    font-size: 24px;
    font-weight: 700;
    line-height: 110%;
}
.plan_box p {
    line-height: 1.5;
}
.plan_box p.price {
    text-align: center;
}
p.price span.en {
    font-size: 14px;
    color: rgb(219, 94, 129);
}
p.plan_flow {
    margin: .5em 0 .75em;
}
span.plan_flow_box {
    border: 1px solid #e8dfe2;
    background-color: #f2f0f1;
    padding: .15em .5em 0;
    text-align: center;
    line-height: 100%;
}
span.plan-arrow {
    color: #37beb0;
    padding: 0 .25em;
    font-size: 11px;
    vertical-align: 4px;
}
ul.plan {
    margin: .25em 1em .75em 1em;
    padding-left: 0;
}
ul.plan li {
    border-bottom: 1px dotted #ccc;
    margin-bottom: .25em;
    list-style: none;
}
.plan_block .plan_box h3.oshi {
    position: relative;
    background-color: rgb(242, 97, 138);
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 700;
    font-size: 1.25em;
    margin-bottom: 15px;
    padding: 0.45em 0px 0.25em;
    border-radius: 6px 6px 0px 0px;
}
.plan_box h3.oshi span {
    color: #ffff00;
    font-size: 100%;
    font-weight: 700;
}
.plan_box h3.oshi span.ribbon16 {
    display: inline-block;
    position: absolute;
    top: -6px;
    left: 10px;
    margin: 0;
    padding: 10px 0 7px;
    z-index: 2;
    width: 40px;
    text-align: center;
    color: #ffff00;
    font-size: 20px;
    background: #37beb0;
    border-radius: 2px 0 0 0;
    font-weight: 700;
    line-height: 1.8;
}
.plan_box .ribbon16:before {
    position: absolute;
    content: '';
    top: 0;
    right: -5px;
    border: none;
    border-bottom: solid 6px #37beb0;
    border-right: solid 5px transparent;
}
.plan_box .ribbon16:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 10px solid #37beb0;
}
.osare-table {
    width: 100%;
    table-layout: fixed;
    border: none;
    border-collapse: separate;
    border-spacing: 7px 0px;
    margin-top: .5em;
}
.osare-table th {
    border: none;
    text-align: center;
}
.col5t th, .col5t td {
    padding: 10px 0px;
}
.osare-table thead th {
    font-weight: bold;
    border-radius: 10px 10px 0px 0px;
}
.osare-table thead th {
    background: #37beb0;
    color: #fff;
}

.osare-table tbody th {
    background: #f2f5fc;
    font-weight: bold;
    border-bottom: solid 2px #f9f9f9;
    line-height: 2.8em;
    text-align: center;
}

.osare-table thead th:nth-child(4) {
    background: #f2618a;
    color: #fff;
}
.osare-table th p {
    margin: 0;
    padding: 0;
}
.osare-table th p.p_name {
    font-weight: bold;
    text-align: center;
    padding: .8em 0 .3em 0;
    color: #fff;
}
.osare-table tbody td {
    border: none;
    background-color: #f2f5fc;
    border-bottom: solid 2px #f9f9f9;
    font-size: 19px;
}
.osare-table tbody td {
    text-align: center;
}
.osare-table tbody td {
    border: none;
    background-color: #f2f5fc;
    border-bottom: solid 2px #f9f9f9;
    font-size: 19px;
}
span.red {
    color: #cc0000;
    font-weight: 700;
    padding-right: 5px;
}
.osare-table tbody td.yl {
    background-color: #f2f5fc;
}
.osare-table tbody td.gr {
    background-color: #F9F3F9;
}
.takiage_box {
    background-color: rgb(255, 255, 255);
    position: relative;
    margin: 2em auto 3em;
    padding: 1.5em;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(232, 223, 226);
    border-image: initial;
}
.takiage_box .box-title {
    background-color: rgb(255, 255, 255);
    font-size: 1.1em;
    font-weight: 800;
    color: rgb(102, 102, 102);
    line-height: 1;
    position: absolute;
    top: -8px;
    left: 20px;
    padding: 0px 10px;
}
ul.takiage_list {
    margin: 0px 0px 0px 2em;
    padding-left: 0;
}
.item_block p {
    line-height: 1.75;
}
.body .wp-block-columns.pet_cv {
  margin-bottom: 2rem;
}
.kinds_box {
  margin-top: 1rem;
}
.kinds_box div {
    border: 1px solid #ccc;
    border-radius: 6px;
    width: calc(96% / 5);
    text-align: center;
    padding: .5em;
}
.kinds_box div img {
    width: 100%;
}
.kinds_box div p.kinds {
    background-color: #37beb0;
    color: #fff;
    border-radius: 25px;
    padding: .5px 0;
    text-align: center;
}
.normal_block {
    margin: 3rem 0 0;
    border-top: 1px solid #e8dfe2;
    padding: 2rem 0;
}
.slow_block {
  background-color: #fff;
  padding: 0;
}
.slow_block .list {
  background: #f5f2f3;
  background-image: url(../../wp-content/images/petso/footstamp.png);
  background-repeat: no-repeat;
  background-position: 99% 95%;
}
.btn_more {
  margin: .25em 0 0;
}
.btn_more span {
  color: #333;
}

/* 見積シミュレーション */
.simu_block {
    background-color: #e8dfe2;
    padding: 3rem 1em 2rem;
    margin: 1rem 0 3rem;
}
.simu_block .inner {
    width: 1160px;
    margin: 0 auto;
}
h2#estsimu {
  position: relative;
    display: inline-block;
    height: 50px;
    line-height: 48px;
    padding: 0 2rem;
    box-shadow: 0px -5px #db5e81, 0px 5px #db5e81;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    background-color: #db5e81;
    color: #fff;
    font-size: 26px;
    text-align: center;
    width: 100%;
    margin: 0 0 2rem;
    letter-spacing: 1px;
}
h2#estsimu::before, h2#estsimu::after {
  position: absolute;
  top: -5px;
  width: 0px;
  height: 0px;
  border-color: transparent #e8dfe2;
  border-style: solid;
  content: '';
}
.jyoken {
  margin-bottom: 2rem;
}
h2#estsimu::before {
  left: 0;
  border-width: 30px 0px 30px 10px;
}
h2#estsimu::after {
  right: 0;
  border-width: 30px 10px 30px 0px;
}
.estimate .flex_box {
  justify-content: space-between;
}
.jyoken select {
  width: 60%;
  display: inline-block;
  border: 1px solid #9e9e9e;
  padding: .5rem;
  font-size: 1.1rem;
}
.all-japan {
  width: 60%;
  position: relative;
}
.area-come {
  position: absolute;
  left: 15%;
  top: 20%;
}
.area-come p {
  margin-bottom: .5rem;
}
span.tarea {
  background: #e91e63;
}
span.narea {
  background: #f9fbe7;
}
.area-select {
  width: 36%;
}
.all-japan svg {
  width: 600px;
  display: block;
  margin: 0 auto;
}
.st0{fill:#f9fbe7;}
.st1{fill:#4c4c4c}
.st2{font-family:'ShinGoPro-DeBold-90ms-RKSJ-H';}
.st3{font-size:13px;font-weight: bold;}

.st0.taiou {
  fill: #e91e63;
}
.st1.taiou {
  fill: #fff;
}
rect.taiou, text.taiou, polyline.taiou {
  cursor: pointer;
}
rect.taiou.select, polyline.taiou.select {
  fill: #ff9800;
}
.estimate h3 {
  font-size: 1.3em;
  font-weight: bold;
  border: none;
  margin-bottom: 0;
}
.sele_con {
  margin-bottom: 1rem;
}
.estimate .col_3 {
  width: 33%;
}
.estimate input[type=radio] {
  display: inline-block;
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.estimate [type="radio"]:not(:checked) + label, .estimate [type="radio"]:checked + label {
  width: 100%;
  height: auto;
  padding: 12px 0;
  border-radius: 5px;
  border: 1px solid #ccc;
  background: #fff;
  display: block;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5;
}
.estimate [type="radio"]:checked + label {
  background-color: #fff8cf;
  border: 1px solid #e4c104;
}
.area-select .flex_box {
  justify-content: flex-start;
}
.area-select .col_area {
  margin-right: 5px;
  margin-bottom: 5px;
}
.col_area [type="radio"]:not(:checked) + label, .col_area [type="radio"]:checked + label {
  padding: 12px 10px;
}
.est {
  margin-top: 1rem;
  background: #fff;
  padding: 0.5rem 1rem;
  border-radius: 5px;
}
.est p {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #3d271d;
  font-size: 1.4rem;
}
.est p.title {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 0;
}
.est span.price {
  font-size: 1.6rem;
  color: #c4002a;
  font-weight: bold;
}
p.pp {
  display: inline-block;
  margin-right: 2rem;
  margin-bottom: 0;
}
.noarea {
  margin-top: 1rem;
}
.center {
  text-align: center;
}
.btn_petkaso {
  display: inline-block;
  font-size: 1.1rem;
  margin: 2rem 0 1rem;
  padding: 12px 1em;
  border-radius: 2px;
  border: none;
  width: 50%;
  text-decoration: none;
  color: #FFF;
  background-color: #db5e81;
  text-align: center;
  letter-spacing: 0.5px;
  transition: 0.2s ease-out;
  cursor: pointer;
}
#policy {
  overflow-y: scroll;
  margin: 3em auto;
}
.err-cover {
  text-align: left;
  margin: 0 auto;
  margin-bottom: 2rem;
}
.err {
  color: #cc0000;
  font-weight: bold;
  margin-bottom: .5rem;
}
.err_k {
  display: inline-block;
  margin-right: 1rem;
  padding: .5rem .8rem;
  border-radius: 2px;
  background-color: #fff;
  border: 2px solid #cc0000;
  color: #cc0000;
  font-weight: bold;
}
#loader-background {
  background: #fff;
  height: 100%;
  width: 100%;
  position: fixed;
  display: flex;
  top: 0px;
  left: 0px;
  z-index: 9999;
  --sk-color: #37beb0;
}
.loader-loaded {
  animation: fadeout-anim 1s linear forwards;
}

@keyframes fadeout-anim {
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
/* 見積シミュレーション 終了*/
/* お客様情報入力 */
p.left_txt {
    margin-bottom: .25em;
}
table.form {
  border-collapse: inherit;
  background-color: #fff;
  padding: .5em;
  width: 100%;
}
table.form tr, table.form th {
  background-color: unset;
}
table.form th {
  border: none;
  border-bottom: 1px dotted #ccc;
  padding: .5em;
  background-color: #fdf2f5;
}
table.form td {
    width: calc(100% - 26%);
    border: none;
    border-bottom: 1px dotted #ccc;
    padding: .5em 1em;
}
span.required {
    background-color: #db5e81;
    border-radius: 6px;
    color: #fff;
    margin-left: 10px;
    font-size: 90%;
    padding: 1px 5px;
}
p.hzip {
  margin-bottom: .5rem;
}
.hzip label {
    display: inline-block;
    padding-right: .5rem;
}
.hzip input[type=text] {
    width: 120px;
}
input[type=button].kakunin, input[type=submit].kakunin, input[type=button].back, input[type=submit].submit {
    background-color: #db5e81;
    color: #fff;
    padding: 12px 1em;
    border-radius: 2px;
    border: none;
    width: 60%;
    display: block;
    margin: 0 auto;
    font-size: 1.1rem;
    border: none;
}
div#privacy {
    background-color: #fff;
    padding: 1em;
}
#privacy h2 {
    padding: .5em;
    background-color: #fdf2f5;
    color: #4c4c4c;
    font-size: 20px;
    text-align: center;
    margin-bottom: .5em;
}
/* お客様情報入力 終了*/
/* 確認画面*/
h1.entry-title.h1_kakunin {
  background: #fbeff2;
  color: #db5e81;
}
/* 確認画面 終了*/
/* 対応エリア */
.aera_box dl.area dt.pref {
    background-color: #37beb0;
    text-align: center;
    color: #fff;
    font-weight: 700;
    border-radius: 25px;
    margin: 1em 0 .15em;
    font-size: 1rem;
    width: 300px;
}
.aera_box dl.area dd {
    border-bottom: 1px dotted #ccc;
    font-size: .9rem;
    margin-bottom: 2px;
    margin-left: 1em;
}
.taio-area .toggle-button {
  background-color: #957e80;
  padding: 1rem;
  display: block;
  color: #fff;
  border: none;
  border-radius: 0;
}
.taio-area .toggle-button::before {
  color: #fff;
  opacity: 1;
}
.taio-area .toggle-button:hover {
  opacity: 1;
}
/* 対応エリア 終了 */
@media screen and (max-width: 1160px) {
  .simu_block .inner {
    width: 100%;
  }
  .item_block, .slow_block {
    margin: 1rem;
  }
}

@media screen and (max-width: 1023px) {
    .fv_contents {
        width: 100%;
    }
    .all-japan {
      margin-bottom: 1rem;
    }
    .all-japan svg {
      width: 100%;
    }
    .area-come.sp {
      position: static;
      margin: 0 1rem;
      justify-content: space-around;
    }
    .all-japan #hokkaido-touhoku div.area div, .all-japan #kantou div.area div,.all-japan #koshin div.area div,.all-japan #tokai div.area div,.all-japan #kansai div.area div,.all-japan #tyugoku div.area div,.all-japan #shikoku div.area div,.all-japan #kyusyu div.area div {
      background-color: #f9fbe7;
      color: #4c4c4c;
      border-color: #e8dfe2;
    }
    .all-japan #hokkaido-touhoku div.area div.taiou, .all-japan #kantou div.area div.taiou,.all-japan #koshin div.area div.taiou,.all-japan #tokai div.area div.taiou,.all-japan #kansai div.area div.taiou,.all-japan #tyugoku div.area div.taiou,.all-japan #shikoku div.area div.taiou,.all-japan #kyusyu div.area div.taiou {
      background-color: #e91e63;
      color: #fff;
    }
    .all-japan #hokkaido-touhoku div.area div.taiou.select, .all-japan #kantou div.area div.taiou.select, .all-japan #koshin div.area div.taiou.select, .all-japan #tokai div.area div.taiou.select, .all-japan #kansai div.area div.taiou.select, .all-japan #tyugoku div.area div.taiou.select, .all-japan #shikoku div.area div.taiou.select, .all-japan #kyusyu div.area div.taiou.select {
      background-color: #ff9800;
    }
}
@media screen and (max-width: 781px) {
  .item_block h2 {
      font-size: 1.1rem;
  }
  .osare-table tbody td {
      font-size: 1.1rem;
  }
  .simu_block {
    padding: 1rem .5rem;
  }
  h2#estsimu {
    font-size: 1.1rem;
    padding: 0 .5rem;
  }
  .jyoken select, .area-select {
    width: 100%;
  }
  .all-japan {
    width: 100%;
  }
  .btn_petkaso {
    width: 90%;
  }
  input[type=button].kakunin, input[type=submit].kakunin, input[type=button].back, input[type=submit].submit {
    width:90%;
  }
  .est p.title {
    font-size: 1.4rem;
  }
  p.pp {
    font-size: 1.2rem;
  }
  table.form {
    border-collapse: collapse;
  }
  table.form th, table.form td {
      width: 100%;
      display: block;
      text-align: left;
  }
  .normal_block {
    margin: 2em 0 0;
    padding: 1em 0;
  }
  .plan_block .plan_box {
    width: 100%;
    margin-bottom: 1rem;
  }
  .takiage_box {
    padding: 1rem .5rem;
  }
}

@media screen and (max-width: 550px) {
    h2#estsimu {
      font-size: 16px;
      padding: 0;
    }
    .estimate h3 {
      padding: 0;
      margin-bottom: .5rem;
      font-size: 16px;
    }
    .estimate .col_3 {
      width: 100%;
      margin-bottom: .2rem;
    }
}